Zum Inhalt springen

GetMe

GET
/api/v1/me
curl --request GET \
--url https://example.com/api/v1/me

OK

Media typeapplication/json
object
user
required
object
id
required
string format: uuid
email
required
null | string
displayName
required
null | string
isPlatformAdmin
required
boolean
locale
required
null | string
lastTenantSlug
required
null | string
tenants
required
Array<object>
object
id
required
string format: uuid
slug
required
string
name
required
string
defaultLocale
required
null | string
accentColor
required
null | string
logoUrl
required
null | string
Examplegenerated
{
"user": {
"id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"email": "example",
"displayName": "example",
"isPlatformAdmin": true,
"locale": "example",
"lastTenantSlug": "example"
},
"tenants": [
{
"id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"slug": "example",
"name": "example",
"defaultLocale": "example",
"accentColor": "example",
"logoUrl": "example"
}
]
}